--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GetText::ActiveRecordParser
includes: 
- !ruby/object:RI::IncludedModule 
  name: GetText
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: init
- !ruby/object:RI::MethodSummary 
  name: untranslate_column?
name: ActiveRecordParser
superclass: 
